der_Lebensstil,_-e  lifestyle
handels...  marketing
aufrechterhalten  to maintain, perpetuate
der_Umschlag,_-�e  cover, envelope
der_Umschlagplatz,_-�e  reloading point
H�ndler  salesman, trader
entsagen  to renounce
etwas_abwenden  to avert something
regieren  to rule
